@media (max-width: 1025px){
	#mainNav {
		height: 108px;
		background-color: #cccccc;
	}
		.imgLogo {
			width: 175px !important;
		}
		.affix-top {
			padding: 4px 0 0;
		}
		.affix img {
			margin-left: 15px !important;
	    	margin-top: 8px !important;
		}
		.navbar-header button {
			margin-top: 20px;
		}
		.navbar-custom .navbar-toggle {
			margin-top: 35px;
			color: #ffffff !important;
		}
		.navbar-custom .navbar-collapse {
			margin-top: 18px;
		}
		.navbar-nav li {
			background: #cccccc;
		}
		.col-lg-5 {
			background: #555;
		}
		.box-download .col-lg-12 select,
		.box-download .col-lg-12 button {
			margin: 0;
			width: 100% !important;
		}
		.box-download .col-lg-12 select {
			margin-bottom: 10px;
		}
		#contact input[type="submit"]{
			margin-top: -94px;
			width: 48.5%;
			text-align: center;
		}
		#services .col-md-4 {
			padding-bottom: 60px;
		}

	.box-download .col-lg-8 {
		float: left;
		padding-left: 0;
		width: 50%;
	}
	.box-download .col-lg-4 {
		float: right;
		padding-right: 0;
		width: 50%;
	}
	#portfolio .portfolio-item .portfolio-caption {
		min-height: 126px;
	}
	header .intro-text .col-text {
		margin-left: 0;
	}
	header .intro-text .intro-lead-in {
		background: transparent;
	}
}

@media (max-width: 991px){

}

@media (max-width: 850px){

}

@media (max-width: 800px){

}

@media (max-width: 767px){
	.affix img {
		margin-left: 15px !important;
    	margin-top: 15px !important;
	}
	.navbar-nav {
		margin: 4.5px -15px;
	}
	.box-download .col-lg-8,
	.box-download .col-lg-4 {
		float: none;
		padding: 0;
		width: 100%;
	}
	#contact input[type="submit"]{
	    margin-top: 20px;
	    width: 100%;
	    text-align: center;
	}
}

@media (max-width: 650px){

}

@media (max-width: 600px){

}

@media (max-width: 550px){

}

@media (max-width: 500px){

}

@media (max-width: 450px){

}

@media (max-width: 400px){

}

@media (max-width: 350px){

}

@media (max-width: 300px){

}

@media (max-width: 270px){
	
}